/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v16-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v16-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../fonts/open-sans-v16-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v16-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v16-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v16-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v16-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v16-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/open-sans-v16-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('../fonts/open-sans-v16-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v16-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v16-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v16-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v16-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* roboto-slab-regular - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-slab-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'),
       url('../fonts/roboto-slab-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-slab-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-slab-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-slab-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-slab-v8-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
/* roboto-slab-700 - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-slab-v8-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'),
       url('../fonts/roboto-slab-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-slab-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-slab-v8-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-slab-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-slab-v8-latin-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

body{
	font-family: 'Open Sans', sans serif;
	font-size:1rem;
	color:#000;
	background:#ecedef;
    -webkit-hyphens: auto;
    -webkit-hyphenate-limit-chars: auto 3;
    -webkit-hyphenate-limit-lines: 4;
    -ms-hyphens: auto;
    -ms-hyphenate-limit-chars: auto 3;
    -ms-hyphenate-limit-lines: 4;
    hyphens: auto;
}
a, p, h1, h2, h3{
    -webkit-hyphens: auto;
    -webkit-hyphenate-limit-chars: auto 3;
    -webkit-hyphenate-limit-lines: 4;
    -ms-hyphens: auto;
    -ms-hyphenate-limit-chars: auto 3;
    -ms-hyphenate-limit-lines: 4;
    hyphens: auto;
}
a{
    color:#016737;
    text-decoration:underline;
}
h1, h2, h3{
    color:#016737;
    font-family: 'Roboto Slab';
    font-weight:400;
}
h1{
    font-size:2rem;
    text-align: center;
}
h2{
    font-size:1.7rem;
}
p.small{
    font-size: 0.85rem;
    color:#000;
}
p.small a{
    font-size: 0.85rem;
}
main{
	padding:2rem;
	/*text-align:center;*/
    max-width: 1200px;
    margin:auto;
	
}
header {
    max-width: 1200px;
    margin:auto;
    position: sticky;
    top: 0;
    z-index: 990;
}
footer {
    max-width:1220px;
    margin:auto;
}

.flex{
    display: flex;
}

.center {
    text-align:center;
}
.mandanthg,
.mandanthg body {
    background: #c5f3c5;
}
.mainmenue{
    background: #016737;
}
.mainmenue ul{
    display: flex;
    justify-content: start;
    list-style-type: none;
    text-decoration:none;
    position: relative;
}
.mainmenue  ul  li{
    margin:1rem;
}
.mainmenue li a,
.mainmenue li {
    color:#fff;
    text-decoration: none;
}
.mainmenue li a:hover{
    text-decoration: underline;
}
.mainmenue ul ul{
    display:none;
    background: #016737;
    padding:0;
}
@media screen and (min-width: 951px) {
    .mainmenue ul li:hover ul {
        display: block;
        position: absolute;
    }
}

input#responsive-nav,
label.responsive-nav-label,
.respnav {
    display: none;
}

@media screen and (max-width: 950px) {
    .respnav {
        display: list-item;
    }

    label.responsive-nav-label {
        position: relative;
        float: left;
        left: 5px;
        top:5px;
        width: 70px;
        display: block;
        padding: 10px;
        background: #199a00;
        cursor: pointer;
        color: #fff;
    }

    label.responsive-nav-label span {
        margin-right: 10px;
    }

    nav.mainmenue {
        position: absolute;
        top: -19999px;
        /* padding: 20px;*/
        width:95%;
        display:none;
    }

    input#responsive-nav[type=checkbox]:checked ~ nav.mainmenue {
        position: absolute;
        top: 45px;
        left:5px;
        z-index:4;
        display:block;
    }
    .mainmenue ul,
    .mainmenue ul ul{
        display:block;
    }
    .mainmenue ul ul{
        margin-left:15px;
    }
    .mainmenue ul li{
        margin:1rem 0;
    }

}

.linksbuendig{
	text-align:left;
}
.textcenter {
    text-align: center;
}
.impressum{
	text-align:left;
}


input[type="submit"],
.button{
	background:#016737;
	color:#fff;
	border:0;
	padding:1rem 1.25rem;
    margin:0.2rem;
    cursor:pointer;
    display: inline-block;
}
input[type="submit"].disabled{
    background:#cccccc;
    cursor: default;
}

.button{
    text-decoration: none;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="date"] {
	width:95%;
	line-height:3rem;
	padding-left:5%;
	border:1px solid #016737;
    margin-bottom:1rem;
}
textarea.breit{
    width:95%;
    line-height:3rem;
    padding-left:5%;
    border:1px solid #016737;
}

select{
	width:100%;
	padding:0.5rem;
	padding-left:5%;
	border:1px solid #016737;
}
select.small{
    width:auto;
    margin-top:2rem;
}

input#datePicker{
	width: 9rem;
    line-height: 2rem;
    float: right;
	padding-left:1rem;
}
.leftLabel{
	text-align:left;
}
table p{
	margin:0.5rem;
}
table tr{
	border-bottom:1px solid #000;
}
footer{
	margin:auto;
	text-align:center;
}

footer ul{
	list-style-type:none;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
footer ul li{
	margin:0.6rem;
}
footer ul li a{	
	padding: 1rem;	
}
footer ul li a:hover{
	background:#016737;
	color:#fff;
}

.rot{
	color:#FF0000;
	font-weight:bold;
}
.gruen{
    color:#34e834;
    font-weight:bold;
}
.gelb{
    color: #f2b114;
    font-weight:bold;
}

ul {
    list-style-type: none;
}


table{
    border-collapse: collapse;
    width: 100%;
}
table td,
table th{
    width:25%;
    border: 1px solid #ddd;
    padding: 8px;
}
.table5 td,
.table5 th{
    width:20%;
}
.meldedata td,
.meldedata th{
    width:12%;
}

.ampelverband{
    width: 50%;
    display: flex;
}
tr:nth-child(even){
    background-color: #f2f2f2;
}

.mandanthg table td,
.mandanthg table th{
    border: 1px solid #016737;
}
.mandanthg tr:nth-child(even){
    background-color: #79f0b8;
}

@media (min-width: 48rem){
	main, header{
		max-width:62rem;
		margin:auto;
	}
	footer{
		max-width:48rem;
		margin:auto;
		
	padding:2rem;
	}
    .admin main,
    .admin header,
    .admin footer {
        max-width:90rem;
    }
}

@media (max-width: 48rem){
	main, footer{
		padding:0.5rem;
	}
	footer ul{
		padding-left:0;
	}

}

@media (max-width: 24.375rem){
	input[type="submit"],
	.button{
		display:block;
		width:100%;
	}
}

/* Modal */
.modal{
    position:relative;
}
.modal-backdrop {
    height: 0;
    width: 0;
    opacity: 0;
    overflow: hidden;
    transition: opacity 0.2s ease-in;
}

.modal-toggle {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    opacity: 0;
    cursor: pointer;
}
.modal-toggle ~ button {
    background-color: transparent;
    border: none;
}

.modal-toggle:hover ~ button {
    color: #FF0000;
}

.modal-toggle:checked {
    width: 100vw;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9;
    opacity: 0;
}

.modal-toggle:checked ~ .modal-backdrop {
    background-color: rgba(0, 0, 0, 0.6);
    width: 100vw;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9;
    pointer-events: none;
    opacity: 1;
}

.modal-toggle:checked ~ .modal-backdrop .modal-content {
    background-color: #fff;
    max-width: 400px;
    width: 100%;
    padding: 2em 1em;
    position: absolute;
    left: calc(50% - 200px);
    top: 30%;
    z-index: 999;
    pointer-events: auto;
    cursor: auto;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.6);
}
.modalbutton{
    position: relative;
}
.modal-close{
    color: #666;
    position: absolute;
    right: 2px;
    top: 0;
    padding-top: 7px;
    background: #fff;
    width: 25px;
    height: 28px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;

}
.modal-content button{
    background: #016737;
    color: #fff;
    border: 0;
    padding: 1rem 1.25rem;
    margin: 0.2rem;
    cursor: pointer;
}

input[type="submit"]:disabled {
    background: #dddddd;
}